## pybitcointools 1.1.42

=== debian/changelog ===
pybitcointools (1.1.42-1) unstable; urgency=medium

  * The “Rabiul Karim” release.
  * Initial release.
    Closes: bug#866519.

 -- Ben Finney <bignose@debian.org>  Sun, 10 Sep 2017 07:42:39 +1000
