=== debian/control ===
Source: pybitcointools
Maintainer: Ben Finney <bignose@debian.org>
Section: python
Priority: optional
Standards-Version: 4.1.0
Build-Depends:
    python3-setuptools,
    python3-all,
    python3,
    python-setuptools,
    python-all (>= 2.7~),
    python (>= 2.7~),
    dh-python,
    debhelper (>= 10~)
Homepage: https://github.com/vbuterin/pybitcointools/
VCS-Git: https://anonscm.debian.org/git/users/bignose/debian/pkg-pybitcointools.git
VCS-Browser: https://anonscm.debian.org/git/users/bignose/debian/pkg-pybitcointools.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python3-bitcoin
Architecture: all
Depends:
    ${python3:Depends},
    ${misc:Depends}
Description: library for cryptocurrency transactions — Python 3
 ‘bitcoin’ is a Python library for signatures and transactions on
 cryptocurrency networks, such as Bitcoin and Ethereum.
 .
 This package installs the library for Python 3.

Package: python-bitcoin
Architecture: all
Depends:
    ${python:Depends},
    ${misc:Depends}
Description: library for cryptocurrency transactions — Python 2
 ‘bitcoin’ is a Python library for signatures and transactions on
 cryptocurrency networks, such as Bitcoin and Ethereum.
 .
 This package installs the library for Python 2.

Package: pybtctool
Section: utils
Architecture: all
Depends:
    python-bitcoin,
    ${python:Depends},
    ${misc:Depends}
Description: command interface for Bitcoin signatures and transactions
 The ‘pybtctool’ program has a set of commands for interacting with
 the Bitcoin network.
 .
 With a command, you can generate a signature, hash, seed, or address;
 serialise or deserialise standard data formats; query the blockchain;
 and many more operations.
 .
 This is the command-line tool from the ‘pybitcointools’ project.
