=== debian/tests/control ===
# debian/tests/control
# Control file for Debian ‘autopkgtests’.
# Documentation: ‘/usr/share/doc/autopkgtest/README.package-tests.rst.gz’.

Tests: smoke-python3
Depends:
    python3-pkg-resources,
    python3-bitcoin

Tests: smoke-python2
Depends:
    python-pkg-resources,
    python-bitcoin

Test-Command:
    pybtctool entropy_to_words "deadbeef"
Depends:
    pybtctool


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
